#buddypress div.profile h4 {
font-weight:normal;
font-size:24px;
margin:0 0 10px;
border-bottom:2px solid #e5e5e5;
padding:0 0 5px;
}

div.profile {
color:#0088cc;
font-family:'opensans';
}

div.profile div.submit input[type="button"],
div.profile div.submit input[type="submit"] {
float:right;
padding:8px 12px !important;
margin-left:5px;
}

ul.profile-fields {
margin:0;
padding:0;
overflow:hidden;
}

ul.profile-fields li {
float:left;
width:480px;
font-size:16px;
padding-bottom:5px;
}

ul.profile-fields li:nth-child(2n+1) {
clear:both;
}

ul.profile-fields li.field_type_textarea {
padding-bottom:20px;
}

ul.profile-fields li.field_type_textarea label {
float:none;
width:90% !important;
}

ul.profile-fields li.field_type_textarea .value {
float:none;
display:block;
width:90% !important;
}

ul.profile-fields li label {
float:left;
width:37%;
font-size:16px;
padding:5px 0;
margin:0 !important;
font-weight:normal !important;
line-height:1.4em;
}

ul.profile-fields li label[for="field_19"], ul.profile-fields li label[for="field_26"] {
    width:100%;
}
ul.profile-fields li div#field_26
{text-align:center;}
ul.profile-fields li div#field_26 label{width:116px; margin:5px 10px;}
ul.profile-fields li label sup {
color:#cc0000;
}

ul.profile-fields li .value {
float:left;
color:#596262;
width:280px !important;
padding-top:5px;
line-height:1.4em;
word-wrap:break-word;
}

ul.profile-fields li input {
float:left;
width:220px;
height:26px;
border:1px solid #c0c0c0;
}

ul.profile-fields li textarea {
resize:none;
width:360px;
}

div.bp-profile-main {
overflow:hidden;
padding-bottom:20px;
}

div.bp-profile-main .bp-avatar-widget {
float:left;
width:240px;
margin-right:40px;
margin-bottom:20px;
}

div.bp-profile-main .bp-avatar-widget img {
display:block;
width:240px;
height:240px;
float:none;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
margin:20px 0;
}

div.bp-profile-main .profile-essential {
float:left;
width:480px;
}

div.bp-profile-main ul.profile-fields li {
float:none;
overflow:hidden;
}

#confirm_modal.modal.fade.in {
margin:0 0 0 -210px !important;
width:420px !important;
background:white !important;
}

#confirm_modal p {
font-size:16px;
margin:10px 0;
}

#profile-group-edit-submit:hover {
display:inline-block !important;
background:#3ba0d8 !important;
border:none !important;
color:#fff !important;
}

#confirm_modal a.btn-button {
background:#3ba0d8;
border-radius:15px;
-webkit-border-radius:15px;
-moz-border-radius:15px;    
color:#fff;
cursor:pointer;
font-size:0.8rem;
padding:10px 14px;
text-align:center;
text-decoration:none;
}

div#message.error {
width:100%;
}

div#message.bp-template-notice {
width:100%;
}

.register-error {
}

.register-error p {
margin:0;
padding-bottom:10px;
color:#cc0000;
font-size:12px;
}

li.field_17, li.field_18 {
    margin-left: 0 !important;
}
.field_19 > div#field_19 {
    float: left;
    width: 100%;
}

.field_19 > div#field_19 > label {
    width: 116px !important; text-align:center;
}
ul.profile-fields li  label input[type="radio"]
{
float:none; display:block; margin:0px auto;  width: auto;
}